Subject: Re: bug#13649: boobytrapped dired-do-async-shell-command question

From: [email-masked]
Date: Sun, 10 Feb 2013 22:20:50 +0800

JL> You can customize `async-shell-command-buffer' to `new-buffer'
Ahhh! If only I ever knew! OK.

But I see if just adds a <2>, it really should also give a hint about
what was run in the buffer name.